Subject: [alto] Moving pending work ahead

From: Vijay Gurbani <[email-masked]>
Date: Thu, 10 Jan 2019 11:47:52 -0600

Folks: The minutes of the virtual interim have been posted [1].  There are
a number of action items in there for authors of the various works to move
them ahead.

Can we kindly get the authors of these drafts to let the WG know what is
being done to meet the action items.  (In other words, sorry for cracking
the whip, but we need to move the work ahead :-))

Thanks.

[1] https://www.ietf.org/mail-archive/web/alto/current/msg03906.html